upgrade naar dapper drake (flight 4)

classic Classic list List threaded Threaded
7 messages Options
Reply | Threaded
Open this post in threaded view
|

upgrade naar dapper drake (flight 4)

Maikel Steneker
Hallo allemaal,

Ik wil graag ubuntu 6.04 uitproberen, door mijn huidige 5.10-versie up te graden. Maar ik wil wel (zo goed als) zeker weten dat ik ook weer kan downgraden naar 5.10. Is het mogelijk om je sources.list te vervangen door een dapper drake exemplaar, en als het niet bevalt je oude sources.list terug te zetten en down te graden?

Met vriendelijke groet,

--
Maikel Steneker
--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: upgrade naar dapper drake (flight 4)

Nico Veenkamp
Maikel,

Op ma, 27-02-2006 te 10:50 +0100, schreef Maikel Steneker:
> Ik wil graag ubuntu 6.04 uitproberen, door mijn huidige 5.10-versie up
> te graden. Maar ik wil wel (zo goed als) zeker weten dat ik ook weer
> kan downgraden naar 5.10. Is het mogelijk om je sources.list te
> vervangen door een dapper drake exemplaar, en als het niet bevalt je
> oude sources.list terug te zetten en down te graden?
>

Het is beter om Dapper uit te proberen op een aparte partitie. Hiermee
houd je de ontwikkelomgeving, die Dapper nog steeds is, gescheiden van
je productie omgeving.

Upgraden van je huidige omgeving is natuurlijk eenvoudiger, maar ik
vraag me af of je inderdaad een bestaande installatie kan 'downgraden'.

Nico

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl

signature.asc (196 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: upgrade naar dapper drake (flight 4)

Martijn van de Streek
On Mon, 27 Feb 2006, Nico Veenkamp wrote:

> Het is beter om Dapper uit te proberen op een aparte partitie. Hiermee
> houd je de ontwikkelomgeving, die Dapper nog steeds is, gescheiden van
> je productie omgeving.
>
> Upgraden van je huidige omgeving is natuurlijk eenvoudiger, maar ik
> vraag me af of je inderdaad een bestaande installatie kan 'downgraden'.

Het KAN, maar je moet heel goed weten wat je doet, en er wordt niks
gegarandeerd over of het daarna nog werkt.

Niet proberen dus ;)

Daarbij: dapper wordt alleen maar stabieler (het is in de freeze sinds
vorige week), en als je problemen hebt moet je bugs filen. Als je dat niet
doet, wordt het nooit beter! :)

Martijn
--
Never moon a werewolf.

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl

signature.asc (198 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: upgrade naar dapper drake (flight 4)

Dimitri Van Landuyt
In reply to this post by Maikel Steneker
Maikel Steneker wrote:

> Hallo allemaal,
>
> Ik wil graag ubuntu 6.04 uitproberen, door mijn huidige 5.10-versie up
> te graden. Maar ik wil wel (zo goed als) zeker weten dat ik ook weer
> kan downgraden naar 5.10. Is het mogelijk om je sources.list te
> vervangen door een dapper drake exemplaar, en als het niet bevalt je
> oude sources.list terug te zetten en down te graden?

Je kan terug downgraden indien gewenst, maar dan zal je meer moeten doen
dan je sources.list terug te zetten. Je moet dan ook terug breezy zetten
als je preferred distribution in synaptic. (Settings, Preferences,
Distribution, Prefer versions from breezy). Ik zou wel zeker ook
minstens mijn homedir backuppen, want als bepaalde configfiles veranderd
zijn in versie n+1 van een programma, zou het kunnen zijn dat dit niet
meer compatibel is met versie n. Ik heb ubuntu flight 4 gedownload en
geinstalleerd vanaf een cd, en ik moet zeggen dat hij er goed uitziet!
Veel succes

Dimitri

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: upgrade naar dapper drake (flight 4)

Geert Altena
In reply to this post by Martijn van de Streek
On 2/27/06, Martijn van de Streek <[hidden email]> wrote:
On Mon, 27 Feb 2006, Nico Veenkamp wrote:

> Het is beter om Dapper uit te proberen op een aparte partitie. Hiermee
> houd je de ontwikkelomgeving, die Dapper nog steeds is, gescheiden van
> je productie omgeving.
>
> Upgraden van je huidige omgeving is natuurlijk eenvoudiger, maar ik
> vraag me af of je inderdaad een bestaande installatie kan 'downgraden'.

Het KAN, maar je moet heel goed weten wat je doet, en er wordt niks
gegarandeerd over of het daarna nog werkt.

Ik heb het wel gedaan. Gewoon de repositories aanpassen en dan updaten en dist-upgraden.
Dat ging in eerste instantie vlekkeloos. Pas toen ik de binary Fglrx driver van Ati wilde installeren
ging het ergens niet goed. Het ding installeert wel en ik kreeg ook netjes beeld in X. Alleen was de
3D acceleratie niet werkend te krijgen, waarsch door een raar conflict/bug met de openGL libs. Dit
heb ik met een herinstall van deze libs (of een herinstall van wat-dan-ook) niet werkend gekregen.
Uiteindelijk heb ik de belangrijkste spullen gebackupped op mijn home-partitie en de Dapper-flight4
install CD gebruikt om de hele handel opnieuw te installeren (wat met een half uurtje gebeurt was)

Niet proberen dus ;)

Nou ja, proberen kan altijd maar dan moet je niet huilen als het stuk gaat.

Groet!
\Geert.

ps. cool emailadres :)

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
Reply | Threaded
Open this post in threaded view
|

Re: upgrade naar dapper drake (flight 4)

Martijn van de Streek
On Wed, 01 Mar 2006, Geert Altena wrote:

> Dat ging in eerste instantie vlekkeloos. Pas toen ik de binary Fglrx
> driver van Ati wilde installeren ging het ergens niet goed. Het ding
> installeert wel en ik kreeg ook netjes beeld in X. Alleen was de 3D
> acceleratie niet werkend te krijgen, waarsch door een raar conflict/bug
> met de openGL libs. Dit heb ik met een herinstall van deze libs (of een
> herinstall van wat-dan-ook) niet werkend gekregen.

Dat is heel vreemd -- de X-drivers zouden alleen maar beter geworden moeten
zijn! Wat voor 'n ATI heb je? (svp de regel uit lspci kopieren)

> Uiteindelijk heb ik de belangrijkste spullen gebackupped op mijn
> home-partitie en de Dapper-flight4 install CD gebruikt om de hele handel
> opnieuw te installeren (wat met een half uurtje gebeurt was)

Ook een manier ;)
Ik hoop dat je bugs gefiled hebt voor de problemen die je tegenkwam?

> Niet proberen dus ;)
 
> Nou ja, proberen kan altijd maar dan moet je niet huilen als het stuk gaat.

WEL zeuren, op launchpad.net/ bij Ubuntu -> Bugs.

Upgrades horen te werken, als ze niet werken dan is dat een bug.

Succes,
Martijn
--
Never moon a werewolf.

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl

signature.asc (198 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: upgrade naar dapper drake (flight 4)

Geert Altena
On 3/1/06, Martijn van de Streek <[hidden email]> wrote:
On Wed, 01 Mar 2006, Geert Altena wrote:

> Dat ging in eerste instantie vlekkeloos. Pas toen ik de binary Fglrx
> driver van Ati wilde installeren ging het ergens niet goed. Het ding
> installeert wel en ik kreeg ook netjes beeld in X. Alleen was de 3D
> acceleratie niet werkend te krijgen, waarsch door een raar conflict/bug
> met de openGL libs. Dit heb ik met een herinstall van deze libs (of een
> herinstall van wat-dan-ook) niet werkend gekregen.

Dat is heel vreemd -- de X-drivers zouden alleen maar beter geworden moeten
zijn! Wat voor 'n ATI heb je? (svp de regel uit lspci kopieren)

Radeon 9800Pro R350 chip.  In een Asus K8Vse Deluxe Mobo met een AMD64 3000+
(lspci even niet bij de hand ivm op werk zijn)

> Uiteindelijk heb ik de belangrijkste spullen gebackupped op mijn
> home-partitie en de Dapper-flight4 install CD gebruikt om de hele handel
> opnieuw te installeren (wat met een half uurtje gebeurt was)

Ook een manier ;)

Dit werd op het Dapper Drake forum gemeld als een 'oplossing'. Hetgeen ik toen maar met lichte tegenzin gedaan heb maar ik zag doro de bomen het bos even niet meer.

Ik hoop dat je bugs gefiled hebt voor de problemen die je tegenkwam?

Dit was al deels gedaan door anderen. Ik moet bekennen dat ik er zelf niet heel hard meer naar gekeken heb omdat het nogal ondoorzichtig was waar het nu _exact_ aan lag. Op plek A lees je dat het te maken heeft met de kernel in combinatie met de CPU , plek B suggereert de versie van Xorg en weer een andere plek C gooit het op de versie van openGL.

Upgrades horen te werken, als ze niet werken dan is dat een bug.

Daar ben ik het zeker mee eens en dat doe ik ook als ik ze vind. Sinds de UVF is dit in Dapper gelukkig iets makkelijker geworden.

\Geert.

--
ubuntu-nl mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl